Opened 12 years ago

Last modified 12 years ago

#1376 closed Bug report

Mac V 3.0.8.1 PPC crashes on OS 10.3.9 (?)

Reported by: tbhanson Owned by:
Priority: normal Component: FileZilla Client
Keywords: Cc: tbhanson, Tim Kosse
Component version: Operating system type:
Operating system version:

Description

at least this appears repeatable for me.

here's an excerpt from the crash log i found

Command: filezilla
Path: /Applications/FileZilla.app/Contents/MacOS/filezilla
Version: ??? (???)
PID: 573
Thread: Unknown

Link (dyld) error:

dyld: /Applications/FileZilla.app/Contents/MacOS/filezilla version mismatch for library: /usr/lib/libiconv.2.dylib (co\
mpatibility version of user: 7.0.0 greater than library's version: 5.0.0)


Host Name: g4mac.local
Date/Time: 2008-03-21 12:45:36 +0100
OS Version: 10.3.9 (Build 7W98)
Report Version: 2

Command: filezilla
Path: /Applications/FileZilla.app/Contents/MacOS/filezilla
Version: ??? (???)
PID: 587
Thread: Unknown

Link (dyld) error:

dyld: /Applications/FileZilla.app/Contents/MacOS/filezilla version mismatch for library: /usr/lib/libiconv.2.dylib (co\
mpatibility version of user: 7.0.0 greater than library's version: 5.0.0)

Change History (1)

comment:1 Changed 12 years ago by Tim Kosse

Please upgrade to OS X 10.5 or compile FileZilla yourself.

Note: See TracTickets for help on using tickets.